1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Upgrade Upgrade auf 2.8

Dieses Thema im Forum "Installation" wurde erstellt von Astaroth, 11. Juni 2009.

  1. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    0
    Man kann das üblichr probieren:
    Ordner wp-admin und wp-includes löschen und WP nochmal neu runterladen und die Ordner neu hochladen und testweise alle Plugins deaktivieren, ggf. auch Standardtheme aktivieren.
     
  2. sebem

    sebem Member

    Registriert seit:
    4. Juni 2009
    Beiträge:
    11
    Zustimmungen:
    0
    Hab die Lsg gefunden, um den Hinweis weg zu bekommen:
    .maintenance umbenennen oder löschen und der Hinweis ist weg!
    Siehe hier: WordPress › Support Auto upgrade to 2.7.1 doesnt finish.
    Wie das sich auf ein weiteres kommendes Update auswirkt, weiss ich nicht???
    Hoffentlich klappt das besser! Für was ist diese Datei eigentlich da?
    Gruß
    sebem
     
  3. eko

    eko New Member

    Registriert seit:
    12. Februar 2007
    Beiträge:
    4
    Zustimmungen:
    0
    Servus.

    Ich greife mal die .maintenance auf:

    Mein automatisches Update von 2.7.1 auf 2.8 blieb mit einem Server Timeout hängen.
    Danach bekam man beim Seitenaufruf ein Wartungshinweis, den ich mit Löschen der .maintenance wegbekommen hab.

    2.8 wird angezeigt und bislang habe ich keine Probleme festgestellt - ABER kann man irgendwie rausbekommen, ob das Update nun wirklich komplett ist?

    Danke.
     
  4. goju

    goju Member

    Registriert seit:
    6. April 2009
    Beiträge:
    17
    Zustimmungen:
    0
    ich nutze WP 2.8 und seit einigen minuten wird im backend angezeigt, dass WP 2.8 nun verfügbar ist und ob ich auf die 2.8-version aktuallisieren will?
     
  5. marX

    marX Well-Known Member
    Ehrenmitglied

    Registriert seit:
    5. Oktober 2006
    Beiträge:
    12.943
    Zustimmungen:
    0
    Deswegen vermutlich:
    WordPress | Deutschland WordPress 2.8

    Wie schon bei 2.7 - erstmal ignorieren. ;)
     
  6. goju

    goju Member

    Registriert seit:
    6. April 2009
    Beiträge:
    17
    Zustimmungen:
    0
    ok...danke
     
  7. univers222

    univers222 Member

    Registriert seit:
    11. Juni 2009
    Beiträge:
    5
    Zustimmungen:
    0
    Diese Schritte habe ich alle gemacht, bis auf das Standard-Theme. Möglicherweise ist das der Fehlerpunkt, hab aber gerade keine Lust das zu testen, denn das wäre zu viel Stress im moment. Dank aber für die Antwort.

    Univers
     
  8. Chajm

    Chajm Active Member

    Registriert seit:
    23. August 2006
    Beiträge:
    37
    Zustimmungen:
    0
    php 5!

    Es ist vielleicht nicht von geringem Interesse, dass WP 2.8 php5 voraussetzt. Vielleicht ist das bei einigen der BLogs nicht der Fall und sie haben die Voraussetzungen nicht gekannt? Es hagelte ja Fehlermeldungen...
     
  9. univers222

    univers222 Member

    Registriert seit:
    11. Juni 2009
    Beiträge:
    5
    Zustimmungen:
    0
    Also bei mir hat es komischerweise auf dem gleichen server, bei einer installation ohne probleme geklappt. auch das automatische update. naja vielleicht liegt es am theme, aber ist doch komisch, dass dann das backend nicht mehr tut, aber das frontend ohne probleme.
     
  10. sebem

    sebem Member

    Registriert seit:
    4. Juni 2009
    Beiträge:
    11
    Zustimmungen:
    0
    Nachtrag hierzu:
    Hat nix bebracht. War wohl nur vorrübergehend.
    Jetzt erscheint bei mir im Backend der Hinweis zum Update auch wieder - leider!
    Gruß
    Sebem
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden